@charset "utf-8";
/*外一层不可放任何WOW动效，外二层可以放fadeIn，wrap前面的position:static */
img {max-width:none;}
.spec-scroll .items ul li img,.spec-scroll .prev,.spec-scroll .next{transition-duration:.3s;-ms-transition-duration:.3s;-moz-transition-duration:.3s; -webkit-transition-duration:.3s;}
.jqzoom img,.spec-scroll{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

/*图片放大镜样式*/
.jqzoom{border:none;position:relative;padding:0px;cursor:pointer;margin:0px;display:block; background: #fff;box-shadow:0 0 10px rgba(0,0,0,0.15)}
.jqzoom img {width:100%;}
.zoomdiv{z-index:100;position:absolute;top:0px;left:0px;width:100%;background:#ffffff;display:none;text-align:center;overflow:hidden;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:20px;height:20px;background:#ffffff ;opacity: 0.5;-moz-opacity: 0.5;-khtml-opacity: 0.5;filter: alpha(Opacity=50);}

/*图片小图预览列表*/
.spec-preview{}
.spec-scroll{clear:both;margin-top:25px;width:100%; position:relative;padding:0 24px}
.spec-scroll .prev{position:absolute;left:0;top:0;}
.spec-scroll .next{position:absolute;right:0;top:0}
.spec-scroll .prev,.spec-scroll .next{ z-index:999;display:block;font-family:"宋体";text-align:center;font-weight:700;font-size:14px;width:20px;height:123px; line-height:123px;background:#ddd;cursor:pointer;text-decoration:none;}
.spec-scroll .prev:hover,.spec-scroll .next:Hover { background:#008C8F;color:#fff}
.spec-scroll .items{float:left;position:relative;width:100%;height:123px;overflow:hidden;}
.spec-scroll .items ul{position:absolute;width:999999px;height:123px;}
.spec-scroll .items ul li    {width:132px;text-align:center; cursor:pointer;float:left;}
.spec-scroll .items ul li img{width:117px;height:117px;border:1px solid #ddd;padding:2px}
.spec-scroll .items ul li img:hover,.spec-scroll .items ul li img.on{border-color:#008C8F;}
















@media only screen and (max-width:12000000px){
.zoomdiv{display:none;opacity:0;width:0; height:0}
.jqZoomPup{display:none}
}